Subject: Re: configure: error: C compiler cannot create executables
From: Zane Dodson <[email-masked]>
To: Sasa Velickovic <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 Jul 2001 09:30:06 -0500

On Tue, Jul 10, 2001 at 02:29:30AM +0200, Sasa Velickovic wrote:
| Hello List.
| 
| I am having a problem with my cygwin install. Whenever I try to
| ./configure something I get:
| 
| $ ./configure
| checking for a BSD compatible install... /usr/bin/install -c
| checking whether build environment is sane... yes
| checking whether make sets ${MAKE}... yes
| checking for working aclocal... found
| checking for working autoconf... found
| checking for working automake... found
| checking for working autoheader... found
| checking for working makeinfo... found
| checking build system type... i686-pc-cygwin
| checking host system type... i686-pc-cygwin
| checking for gcc... gcc
| checking for C compiler default output... configure: error: C compiler
| cannot cr
| eate executables
| 
| Can't make anything of it...

Make sure you have the w32api package installed.  I think you'll
need some libraries it provides.

Regards,

--
Zane Dodson
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/